
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2042
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConsoleApp1", "ConsoleApp1.csproj", "{20633914-D7FA-4164-BE6D-36FFAD672112}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Debug|x64.ActiveCfg = Debug|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Debug|x64.Build.0 = Debug|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Debug|x86.ActiveCfg = Debug|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Debug|x86.Build.0 = Debug|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Release|Any CPU.Build.0 = Release|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Release|x64.ActiveCfg = Release|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Release|x64.Build.0 = Release|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Release|x86.ActiveCfg = Release|Any CPU
		{20633914-D7FA-4164-BE6D-36FFAD672112}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BF24225E-33E8-4970-B190-1F21D274E0A5}
	EndGlobalSection
EndGlobal
